
TextCritical.net - Bug #2722

Wikipedia info isn't showing up

05/09/2020 06:33 PM - Luke Murphey

Status: Closed Start date: 05/09/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/11/2020 01:33 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/11/2020 04:00 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
